@charset "utf-8";
body {
	font: normal 14px/18px Arial, Helvetica, sans-serif;
}

/* -------[ Header]------- */

#header-wrap {width:100%; float:left; clear:both; background: url(/images/marketing/header-bg.png) repeat-x left top;}
#header {width:960px; margin:0 auto; height:200px; overflow:hidden;}
#header .header-left {width:480px; float:left;}
#header .header-right { float:right; margin-top:30px;}
#header .header-nav {width:960px; float:left;}

#header h1 {display:block; margin:0; text-indent:-2500px; float:left; padding:0px;}
#header h1 a {width:402px; height:145px; display:block; background:url(/images/marketing/live-theatre-logo.gif) no-repeat;}

#header .header-right a {font: normal 12px/14px Arial, Helvetica, sans-serif; color:#f0f0f0;}
#header .header-signup { float:left; padding:2px 14px 0 0; color:#f0f0f0; font: normal 12px/12px Arial, Helvetica, sans-serif; color:#f0f0f0;}
#header .header-right input {width:230px; margin-bottom:5px; padding:2px; font:normal 12px/12px Arial, Helvetica, sans-serif;}

/* -------[ Middle ]------- */

#main-wrap {width:100%; float:left; background-color:#fff; clear:both; background: url(/images/marketing/main-bg.png) repeat-x left top;}
#main-wrap2 {width:100%; float:left; background-color:#fff; clear:both; background: url(/images/marketing/main-bg.png) repeat-x left top;}
#main {width:960px; margin:0 auto; overflow:hidden; margin-top:20px;}

#main-container {width:600px; float:left;}
#main-container a {color:#ff9900; text-decoration:none; font-weight:normal;}
#main-container a:hover, visited {text-decoration:underline;}
#main li, .panel-list li {list-style-image: url(/images/marketing/bullet1.gif); padding-bottom:2px;}
#main-container input, textarea, select {width:200px;}

#breadcrumb {font: bold 12px/12px Arial, Helvetica, sans-serif; color:#666; padding-bottom:20px;}
#breadcrumb a{font: bold 12px/12px Arial, Helvetica, sans-serif; color:#333;}

.content-price {padding-top:10px; overflow:hidden;}
.content-section {margin-bottom:20px; padding-bottom:20px; clear:both; overflow:hidden;}

.content-section-left {float:left; width:230px;}
.content-section-right {float:right; width:200px;}

/* -------[ Home Promo Area ]------- */

#main-promo {width:960px; margin:0 auto; overflow:hidden; margin-bottom:20px;}

#promo {width:948px; padding:5px; border:1px solid #ccc; background-color:#FFF; overflow:hidden;}
.promo-text {float:right; text-align:left; width:320px; margin:0 20px 0 20px;  padding-top:15px;}

/* -------[ Rows ]------- */

.row{clear:both; float:left; padding-bottom:30px; width:100%;}
.row2{clear:both; float:left; border-top:1px solid #ccc; border-bottom:1px solid #ccc; padding: 15px 0; width:100%;}
.row3{clear:both; float:left; padding: 20px 0; width:100%;}
.row4{clear:both; float:left; border-bottom:1px solid #ccc; padding: 15px 0; width:100%;}
.row5{clear:both; float:left; width:100%;}

/* -------[ 2/3rd Column ]------- */

.col-left {width:599px; float:left; border-right:1px solid #ccc; padding-right:29px; overflow:hidden; padding-bottom:15px;}
.col-right {width:300px; float:right; padding-left:30px; padding-bottom:15px;}

/* -------[ 2 Column ]------- */

.col2-left {width:450px; float:left; border-right:1px solid #ccc; padding-right:25px; overflow:hidden; padding-bottom:15px;}
.col2-right {width:450px; float:right; padding-left:30px; overflow:hidden; padding-bottom:15px;}


/* -------[ 3 Column ]------- */

.col3a {width:310px; float:left; margin-right:10px;}
.col3b {width:300px; float:left; margin-left:10px; margin-right:10px;}
.col3c {width:300px; float:left; margin-left:20px;}

/* -------[ Thumbnail Column ]------- */

.col4a {width:120px; float:left; margin-right:10px;}
.col4b {width:440px; float:right; margin-left:10px;}

.col5a {width:180px; float:left; margin-right:10px;}
.col5b {width:380px; float:right; margin-left:10px;}

/* -------[ Side ]------- */

#main-side {width:300px; float:right;}
#main-side p {font-size:10px;}

.side-block {width:300px; float:left; margin-bottom:20px; background-color:#ebebeb;}
.side-header {width:280px; float:left; padding:10px;}
.side-body   {width:280px; float:left; padding:10px;}
.side-footer {width:280px; float:left; padding:10px;}
.side-module {width:300px; float:left; margin-bottom:10px; padding-bottom:20px;}
.side-title {width:300px; float:left; margin-right:10px;}


/* -------[ Sign Up ]------- */

.sign-col1 {width:459px; float:left; margin-right:20px; }
.sign-col2 {width:460px; float:left; margin-left:20px; }

.sign-col3 {width:220px; float:left; margin-right:20px; height:190px; font-size:12px;}
.sign-col4 {width:475px; float:left; height:190px; font-size:12px;}

.sign-label{width:120px; float:left; font-size:12px; line-height:24px;}
.sign-label-large{width:180px; float:left; font-size:12px; line-height:24px;}

.form280 {width:280px; border:1px solid #ccc; padding:4px;}
.form100{width:100px; border:1px solid #ccc; padding:4px;}
.form50{width:50px; border:1px solid #ccc; padding:4px;}

.form180 {width:220px; border:1px solid #ccc; padding:4px;}

.error-text {font-size:12px; color:#7e0427;}

.row-form {clear:both; overflow:hidden; padding-bottom:5px; font-size:12px; line-height:24px;}

.sign-box{float:left; height:34px; padding-right:15px; font-size:12px; line-height:24px;}
.sign-check{float:left; height:34px; padding-right:0px; font-size:12px; line-height:24px;}
.sign-check input {width:20px; float:left; border:none; margin-top:6px;}

.hint
{
	color: #888;
	margin-left: 120px;
	width: 280px;
	text-align: center;
}

.sign-btns {float:right; width:200px;}


/* -------[ Footer ]------- */

#footer-wrap {width:100%; float:left; background-color:#000; clear:both;}
#footer {width:960px; margin:0 auto; overflow:hidden;}

.footer-row {width:100%; float:left; border-bottom:1px solid #1c1c1c; overflow:hidden; margin-top:10px; margin-bottom:10px; padding-bottom:10px;}
.footer-row2 {width:100%; float:left; overflow:hidden; margin-top:10px; padding-bottom:10px;}

#footer .footer-left {float:left; width:480px; }
#footer .footer-right {float:right; width:480px; text-align:right;}

#footer p {font: normal 12px/14px Arial, Helvetica, sans-serif; color:#fff;}
#footer .quote {font: normal 20px/20px Arial, Helvetica, sans-serif; color:#fff; margin-top:0px; margin-bottom:10px;}
#footer a {color:#fff; font-weight:normal;}

/* -------[ Text ]------- */

h2 {font: normal 52px/52px Arial, Helvetica, sans-serif; color:#869735; margin-top:0px; margin-bottom:25px;}

.green {color:#869735;}
.red {color:#7e0427;}
.grey {color:#4e4e4e;}
.login-error {color: red;}

.text12 {font: normal 12px/14px Arial, Helvetica, sans-serif;}
.text15 {font: normal 15px/18px Arial, Helvetica, sans-serif;}
.text18 {font: normal 18px/20px Arial, Helvetica, sans-serif;}
.text24 {font: normal 24px/24px Arial, Helvetica, sans-serif;}
.text30 {font: normal 30px/32px Arial, Helvetica, sans-serif;}
.text34 {font: normal 34px/36px Arial, Helvetica, sans-serif;}
.text38 {font: normal 38px/40px Arial, Helvetica, sans-serif;}

.text30 em
{
	font-style: normal;
	font-weight: normal;
	font-size: .5em;
}

.price em
{
	font-style: normal;
	font-weight: normal;
	font-size: .8em;
}

.text15 p{font: normal 15px/18px Arial, Helvetica, sans-serif;}

.question {font: normal 18px/20px Arial, Helvetica, sans-serif;  background:url(/images/marketing/q.png)  no-repeat 0px 0px;}

.faq p {padding-left: 25px;}

/* -------[ Links ]------- */

a {color:#000000; text-decoration:none; font-weight:normal;}
a:hover, visited {text-decoration:underline;}

a.more {display: block; font: normal 14px/14px Arial, Helvetica, sans-serif; padding-left: 15px; background:url(/images/marketing/arrow1.gif)  no-repeat 0px 3px;}
a.more:hover, visited {text-decoration:underline; color:#7e0427;}

a.title-link{font: normal 20px/20px Arial, Helvetica, sans-serif; padding-right: 20px; background:url(/images/marketing/arrow2.gif)  no-repeat right 4px;}

.twitter-title{font: normal 20px/20px Arial, Helvetica, sans-serif; padding-top: 3px; padding-bottom: 7px; padding-left: 50px; background:url(/images/twitter-bird.png)  no-repeat left 0px;}

/* -------[ Navigation ]------- */

.nav {width:960px; float:left;}
.nav ul {margin: 0; padding: 0;}
.nav ul li {display: inline;}
.nav a {font: normal 14px/75px Arial, Helvetica, sans-serif; text-align:center;  float:left; padding:0px 30px; height:55px;  color:#FFF; text-decoration:none; display:block; background: url(/images/marketing/nav-line.png) no-repeat right 31px;}
.nav a:hover {background: url(/images/marketing/nav-hover-bg.png) repeat-x left top; margin-left:-1px; padding-left:31px;}
.nav .select a {background: url(/images/marketing/nav-hover-bg.png) repeat-x left top; margin-left:-1px; padding-left:31px;}
.nav .last a {background: none;}
.nav .last a:hover {background: url(/images/marketing/nav-hover-bg.png) repeat-x left top;}

/* -------[ Buttons ]------- */

a.button {
    background: transparent url(/images/marketing/bg_button_a.png) no-repeat scroll top right;
    color: #444;
    display: block;
    float: left;
    font: normal 14px arial, sans-serif;
    height: 25px;
    padding-right: 10px; /* sliding doors padding */
    text-decoration: none;
	color:#FFF;
	text-align:center;
}

a.button span {
    background: transparent url(/images/marketing/bg_button_span.png) no-repeat;
    display: block;
    line-height: 14px;
    padding: 5px 0 8px 10px;
}

a.button:hover {
	text-decoration:none;
	}

a.button:active {
    background-position: bottom right;
    color: #fff;
    outline: none; /* hide dotted outline in Firefox */
}

a.button:active span {
    background-position: bottom left;
    padding: 6px 0 5px 10px; /* push text down 1px */
}





.btn-green {
    background: transparent url(/images/marketing/buttons/btn-green.png) no-repeat scroll top right;
    display: block;
    float: left;
    font: bold 13px arial, sans-serif;
    height: 29px;
	width: 148px;
    padding-right: 20px; /* sliding doors padding */
    text-decoration: none;
	color:#FFF;
	line-height:28px;
	margin-right:20px;
	text-align:center;
}


.btn-grey {
    background: transparent url(/images/marketing/buttons/btn-grey.png) no-repeat scroll top right;
    display: block;
    float: left;
    font: bold 13px arial, sans-serif;
    height: 29px;
	width: 148px;
    padding-right: 20px; /* sliding doors padding */
    text-decoration: none;
	color:#666;
	line-height:28px;
	margin-right:20px;
	text-align:center;
}


.btn-big1 { width:120px; height:35px; background:url(/images/marketing/buttons/btn-big.png)  no-repeat top left; font: normal 18px/34px arial, sans-serif; text-align:center;}
.btn-big1 a{ color:#FFF; display:block;}
.btn-big1 a:hover{
	text-decoration:none;
}

/* -------[ Extra ]------- */

.clear {
    overflow: hidden;
    width: 100%;
	clear:both;
}

.w150 {width:150px;}
.left {float:left;}
.right {float:right;}
.text-r {text-align:right;}
.text-c {text-align:center;}

.line {border-bottom:1px solid #ccc;}
.line2 {border-top:1px solid #ccc; border-bottom:1px solid #ccc;}
.line-right {border-right:1px solid #ccc;}

.pad10l {padding-left:10px;}
.pad10r {padding-right:10px;}
.pad10t {padding-top:10px;}
.pad10b {padding-bottom:10px;}

.pad20l {padding-left:20px;}
.pad20r {padding-right:20px;}
.pad20t {padding-top:20px;}
.pad20b {padding-bottom:20px;}



.pad30l {padding-left:30px;}
.pad30r {padding-right:30px;}
.pad30t {padding-top:30px;}
.pad30b {padding-bottom:30px;}

button.button
{
	border:0;
	background:transparent;
	padding:0;
}

button.button:hover
{
	cursor:pointer;
}

.error input, .error select {border:1px solid #7e0427;}
.error-text, .error label {font-size:12px; color:#7e0427;}

/* -------[ Homepage Carousel ]------- */

#promo .left
{
	position: relative;
}

#homepage_carousel, #homepage_carousel li
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	width: 100%;
	height: 290px;
	overflow: hidden;
}

#homepage_carousel li
{
	float: left;
}

#homepage_carousel_next, #homepage_carousel_prev
{
	display: none;
	position: absolute;
	top: 110px;
	width: 36px;
	height: 70px;
	display: block;
	z-index: 2;
	background-repeat: no-repeat;
}

#homepage_carousel_prev
{
	left: 0;
	background-image: url(/images/marketing/homepage-carousel-prev.png);
}

#homepage_carousel_next
{
	left: 534px;
	background-image: url(/images/marketing/homepage-carousel-next.png);
}

#homepage_panels_wrapper { width: 958px; height: 302px; padding:0px; border:0px; overflow:hidden; }

.promo-text { float:right; text-align:left; width:320px; margin:0 20px 0 20px;  padding-top:15px;}

#homepage_panels, #homepage_panels li
{
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#homepage_panels li
{
	float: left;
	list-style-image: none;
}

#homepage_panels_wrapper > div.panel-info
{
	float: right;
	padding: 10px 20px 0px 20px;
	background-color: #FFF;
	height: 302px;
}

.page {
	color: #FFF;
}

.muted {
	color: #888;
}

.hidden
{
	display: none;
}

.col-left .placeholderContainer
{
	/*width: 599px;
	min-height: 600px;*/
	margin-top: 25px;
}

#twitterContainer { height: 300px; overflow: hidden; }
#twitterContainer .item {  overflow: hidden; font-size: 12px; padding-bottom: 20px; padding-top: 20px; border-bottom: 1px solid #ccc;}

#twitterContainer .twiticon{
 min-height: 50px; width:50px; background:url(/images/twitter-logo.png) no-repeat 12px 0; 
 float:left;
 text-indent:-99999px;
}
#twitterContainer .twittext{
  min-height: 50px; width:256px;
 float:left;
}
/*#twitterContainer .first {padding-top: 0;}*/

#twitterContainer .item a {color: #660320;}
#tweetUp, #tweetDown { cursor: pointer; }
